﻿html,body
{
	font-family:Arial;
	background: #FFFFFF;
	color: #000000;
}

.ui-autocomplete {
	z-index: 2147483647;
}

input[type="text"].readonly
{
	background: #FFFEF9;
}

.card-body-scroll {
	overflow-y: scroll;
	max-height: 250px;
	margin-bottom:15px;
}

table.dashboard > tbody > tr > td {
	vertical-align: top;
}

.secretarialfile-scroll
{
	overflow-y: scroll;
	height: 200px;
	padding: 1rem;
	border: 1px solid #BFBFBF;
}

.dropdown-menu-manage
{
	background:#000000;
}

.dropdown-item-manage
{
	color: white;
	font-size: 10pt;
}
	.dropdown-item-manage:hover
	{
		background: #BFBFBF;
	}

.entitysearch-scroll
{
	overflow-y: scroll;
	height: 150px;
	padding: 1rem;
	border: 1px solid #BFBFBF;
}

.modal-edit
{
	max-width: 90% !important;
}

.devnote
{
	font-size:8pt;
	color:blue;
}

.trademark
{
	font-size:7pt;
}

.width100pc
{
	width:100%;
}

.nopadding
{
	padding:0px;
}

.nomargin
{
	margin:0px;
}

.brand
{
	background: #FFFFFF;
	color: #000000;
}

.brand-text
{
	color: #000000;
}

.brand-line
{
	padding: 0px;
	margin: 0px;
	background:black;
}

.brand-button
{
	border: 0px;
	background: #B32400;
	color: #FFFFFF;
}

.brand-mini
{
	background: none;
	color: #B32400;
	outline: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none;
}

	.brand-mini:focus .brand-mini:active
	{
		outline: none !important;
		box-shadow: none !important;
		-webkit-box-shadow: none;
	}

	.brand-mini:hover
	{
		color: #000000;
	}


.brand-solid
{
	background: #B32400;
	border: 1px solid #B32400;
	color: #FFFFFF;
	outline: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none;
	font-size: 11pt;
	font-weight: normal;
	margin-right: 5px;
	padding: 0px 5px 0px 5px;
}
	.brand-solid:focus .brand-solid:active
	{
		outline: none !important;
		box-shadow: none !important;
		-webkit-box-shadow: none;
	}
	.brand-solid:hover
	{
		background: #000000;
		color: #FFFFFF;
	}

.brand-solid-secondary
{
	background: #8E1C00;
	border: 1px solid #8E1C00;
	color: #FFFFFF;
	outline: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none;
	font-size: 11pt;
	font-weight: normal;
	margin-right: 5px;
	padding: 0px 5px 0px 5px;
}

	.brand-solid-secondary:focus .brand-solid-secondary:active
	{
		outline: none !important;
		box-shadow: none !important;
		-webkit-box-shadow: none;
	}

	.brand-solid-secondary:hover
	{
		background: #000000;
		color: #FFFFFF;
	}



.brand-outline
{
	background: none;
	border: 1px solid #B32400;
	color: #B32400;
	outline: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none;
	font-size:10pt;
	font-weight:normal;
	margin-right:2px;
	padding:0px 3px 0px 3px;
}
	.brand-outline:focus .brand-outline:active
	{
		outline: none !important;
		box-shadow: none !important;
		-webkit-box-shadow: none;
	}
	.brand-outline:hover
	{
		background: #B32400;
		color:#FFFFFF;
	}

.brand-colour
{
	color: #B32400;
}

hr.brand-colour
{
	height: 1px;
	color: #B32400;
	background-color: #B32400;
}

.brand-heading
{
	background: #BFBFBF;
	font-weight: bold;
	font-size: 14pt;
	color: #000000;
	margin-bottom: 3px;
}

.brand-heading2
{
	background: #B32400;
	font-weight: bold;
	font-size: 14pt;
	color: #FFFFFF;
	margin-bottom: 3px;
}


.borderless td, .borderless th
{
	border: none;
}

.test
{
	border:1px solid blue;
}

.nowrap
{
	white-space: nowrap;
}

.right
{
	text-align: right;
}

.padded
{
	padding-left: 15px;
	padding-right: 15px;
}

.brand-nav:link
{
	font-weight: bold;
	margin: 10px;
	color: #000000;
}

.brand-nav:visited
{
	font-weight: bold;
	margin: 10px;
	color: #000000;
}

.brand-nav:hover
{
	font-weight: bolder;
	margin: 10px;
	color: #000000;
}

.advertisement
{
	margin-bottom: 10px;
}

h2.brand
{
	text-align:center;
	font-weight:bold;
}

.container
{
	margin-left: 250px;
}

.containerworkflow
{
	height: calc(100vh - 190px);
}
.containerprojects
{
	height: calc(100vh - 190px);
}
.containerprojectsbusinessrules {
	height: calc(100vh - 200px);
}
.containerprojectsbusinessrulesfooter {
	height: 80px;
	overflow-y:auto;
	font-weight:bold;
	font-size:10pt;
}

canvas
{
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

.flex-fixed-width-item
{
	flex: 0 0 250px;
}

.table-smallpad > thead > tr > th, .table-smallpad > tbody > tr > th, .table-smallpad > tfoot > tr > th, .table-smallpad > thead > tr > td, .table-smallpad > tbody > tr > td, .table-smallpad > tfoot > tr > td
{
	border: 1px solid #BFBFBF !important;
	padding: 2px;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper
{
	display: flex;
	width: 100%;
}

#sidebar
{
	width: 250px;
	position: fixed;
	padding-top: 0px;
	top: 0;
	left: 0;
	height: 100vh;
	z-index: 999;
	background: #B32400;
	color: #FFFFFF;
	transition: all 0.3s;
}

	#sidebar i
	{
		padding-right:5px;
	}

	#sidebar.active
	{
		margin-left: -250px;
	}

	#sidebar .sidebar-header
	{
		padding-top:10px;
		padding-left: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #23282E;
	}

	#sidebar ul.components
	{
		padding: 0px 0;
	}

	#sidebar ul p
	{
		color: #FFFFFF;
		padding: 10px;
	}

	#sidebar ul li a
	{
		padding: 10px;
		font-size: 10pt;
		display: block;
		color: #FFFFFF;
		border-bottom: 1px solid #23282E;
	}

		#sidebar ul li a:hover
		{
			color: #FFFFFF;
			background: #23282E;
			text-decoration:none;
		}

	#sidebar ul li.active > a,
	a[aria-expanded="true"]
	{
		background: #B32400;
	}

	#sidebar ul li.activebrand > a
	{
		background: #BFBFBF;
		color: #000000;
		font-weight: bold;
	}

a[data-toggle="collapse"]
{
	position: relative;
}

.dropdown-toggle::after
{
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	color: #FFFFFF;
	
}

ul ul a
{
	font-size: 0.9em !important;
	padding-left: 30px !important;
	background: #23282E;
	color: #FFFFFF;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content
{
	width: calc(100% - 250px);
	padding-left:0px;
	min-height: 100vh;
	transition: all 0.0s;
	position: absolute;
	right: 0;
}

	#content.active
	{
		width: 100%;
	}

	#content .generalwindow
	{
		background: #B32400;
		color: #FFFFFF;
		font-size: 10pt;
		text-align: center;
		height: calc(100vh - 100px);
	}

	#content .workflowwindow
	{
		background: #B32400;
		color: #FFFFFF;
		font-size: 10pt;
		text-align: center;
		height: calc(100vh - 130px);
	}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px)
{
	#sidebar
	{
		margin-left: -250px;
	}

		#sidebar.active
		{
			margin-left: 0;
		}

	#content
	{
		width: 100%;
	}

		#content.active
		{
			width: calc(100% - 250px);
		}

	#sidebarCollapse span
	{
		display: none;
	}
}

.ui-autocomplete
{
	background-color: inherit;
	border: 1px solid #dee2e6;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-state-active.ui-button:hover
{
	border: 1px solid #dee2e6;
	color: #FFFFFF;
	background: #B32400;
}

.searchsummary
{
	font-size: 11pt;
	font-weight: bold;
	color: #B32400;
}

.bootstrap-select > .dropdown-toggle.bs-placeholder,
.bootstrap-select > .dropdown-toggle.bs-placeholder:hover,
.bootstrap-select > .dropdown-toggle.bs-placeholder:focus,
.bootstrap-select > .dropdown-toggle.bs-placeholder:active
{
	color: #000000;
	border: 1px solid #CED4DA;
}

.modal-scroll
{
	max-width: 90% !important;
}

.modal-content-scroll
{
	height: 80vh;
}

.modal-body-scroll {
	height: 80vh;
	overflow-y: scroll;
}

.modal-footer-left {
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.digitalpaper-file-input
{
	display:none;
}
.digitalpaper-file-input ~ .digitalpaper-file-label::after {
	content: "";
	visibility: hidden;
}

.scrolllistgroup {
	flex: 1 1 0;
	display: flex;
	flex-direction: column;
	overflow-y: scroll;
	height: 200px;
	width:100%;
}

.digitalpaperviewer {
	position: static;
	bottom: 0;
	height: calc(100vh - 430px);
	background:#E0E0E0;
}

.fullscreen {
	z-index: 9999;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

.tabpanefill {
	height: calc(100vh - 180px);
	border-left: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	padding: 5px;
}

.tabpanebutton {
	margin-bottom:3px;
	margin-right:10px;
	margin-right:10px;
}

.nav-tabs .nav-link.active {
	color: white;
	background-color: #B32400;
	border-color: #B32400;
}

.fullheight
{
	height:100%;
}

.xmlcontainer
{
	height: calc(100vh - 230px);	
}

.digitalpaperdocumentviewer {
	position: static;
	bottom: 0;
	height: calc(100vh - 230px);
	background: #E0E0E0;
}
.digitalpaperdocumentviewerfullscreen {
	position: static;
	bottom: 0;
	height: 100%;
	background: #E0E0E0;
}

/* ------------------------- */
.treeview {
	top: 0;
	left: 0;
	z-index: 999;
	transition: all 0.3s;
}
.treeview i {
	padding-right: 5px;
}
	.treeview.active {
		margin-left: -250px;
	}
	.treeview ul.components {
		padding: 0px 0;
	}

	.treeview ul p {
		color: #FFFFFF;
		padding: 10px;
	}
.treeview ul li a {
	padding: 3px;
	font-size: 10pt;
	display: block;
	color: #000000;
}
.treeview ul li a:hover {
	font-weight:bold;
	text-decoration: none;
}

	.treeview a[aria-expanded="true"] {
		background: #B32400;
		color:#FFFFFF;
		font-weight: bold;
		outline: 0;
	}

.treeview ul li.activebrand > a {
	background: #EFEFEF;
	color: #000000;
	font-weight: bold;
	outline: 0;
}

.treeview .dropdown-toggle::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	color: #FFFFFF;
}

.treeview ul ul a {
	font-size: 0.9em !important;
	padding-left: 30px !important;
	background: #FFFFFF;
	color: #000000;
}

[data-element-type="p"]:hover {
	background: #00ff90;
	cursor: pointer;
}

#ulListOfTags {
	list-style-type: none;
	margin: 0 !important;
	padding: 0;
}

	#ulListOfTags li {
		border:1px solid black;
		background: #FFFDFF;
		padding-left: 5px;
		margin-bottom: 3px;
		cursor: pointer;
	}

		#ulListOfTags li:nth-child(2n) {
			background: #F3F3F3;
		}

		#ulListOfTags li:hover {
			background: #FFFDE3;
		}

span .taghilight {
	background: yellow !important;
}

.pointer
{
	cursor:pointer;
}

.pointer :hover
{
	cursor: pointer;
	font-weight:bold;
}

/* ---------------------------- */
.legislation_spacing
{
	margin-bottom:20px;
}

/* Legislation - Corporations Act */
.legislation_ca_chapter
{
	font-family:Arial;
	font-size:16pt;
	font-weight:bold;
	margin-top:10px;
}
.legislation_ca_part {
	font-family: Arial;
	font-size: 14pt;
}
.legislation_ca_division {
	font-family: Arial;
	font-size: 13pt;
}
.legislation_ca_subdivision {
	font-family: Arial;
	font-size: 12pt;
}

.legislation_ca_section {
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
}

.legislation_ca_Body {
	font-family: Arial;
	font-size: 10pt;
	margin-left: 40px;
}
.legislation_ca_Definition {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_ENotesHeading1 {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_ENotesHeading2 {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_ENoteTableHeading {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_ENoteTableText {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_ENoteTTi {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_ENoteTTIndentHeading {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_notemargin {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_notepara {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_notetext {
	font-family: Arial;
	font-size: 9pt;
	margin-left: 40px;
}
.legislation_ca_noteToPara {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_NoteToSubpara {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_paragraph {
	font-family: Arial;
	font-size: 10pt;
	margin-left: 40px;
}
.legislation_ca_paragraphsub {
	font-family: Arial;
	font-size: 10pt;
	margin-left: 60px;
}
.legislation_ca_paragraphsubsub {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_Penalty {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_SOHeadItalic {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_SOPara {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_SOText {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_subsection {
	font-family: Arial;
	font-size: 10pt;
	margin-left: 20px;
}
.legislation_ca_subsection2 {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_SubsectionHead {
	font-family: Arial;
	font-size: 10pt;
	margin-left: 20px;
	font-style: italic;
}
.legislation_ca_Tablea {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_TableHeading {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_Tablei {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_Tabletext {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_TLPNotebullet {
	font-family: Arial;
	font-size: 10pt;
}
.legislation_ca_TLPnoteright {
	font-family: Arial;
	font-size: 10pt;
	text-align: right;
}
.legislation_ca_TLPTableBullet {
	font-family: Arial;
	font-size: 10pt;
}

.legislation_ca_chapter_toc {
	font-family: Arial;
	font-size: 16pt;
	font-weight: bold;
	margin-top: 10px;
}
.legislation_ca_part_toc {
	font-family: Arial;
	font-size: 14pt;
	font-weight: bold;
	margin-left: 20px;
}
.legislation_ca_division_toc {
	font-family: Arial;
	font-size: 13pt;
	font-weight: bold;
	margin-left: 40px;
}
.legislation_ca_subdivision_toc {
	font-family: Arial;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	margin-left: 60px;
}
.legislation_ca_section_toc {
	font-family: Arial;
	font-size: 11pt;
	cursor: pointer;
	margin-left: 80px;
}
	.legislation_ca_section_toc:hover {
		color:blue;
		text-decoration:underline;
	}

.input-group > .inputwidthbr {
	flex: 0 0 35%;
	min-width: 150px;
}

.multicheck{
	text-align:left;
	padding-top:0;
	font-size:inherit;
}

.dropdown-menu > .multicheck {
	padding-left: 10px;
	display: block;
}

input[type='checkbox'].multicheck {
	margin-right:10px;
}

.legislationtable {
	margin: 0px;
	padding: 0px;
}

.legislationli {
	margin: 0px;
	padding: 0px;
}

.table > tbody > tr:first-child > td {
	border: none;
}

.button-width {
	width:100px;
}


.input-group > .inputwidthfixed {
	flex: 0 0 180px;
	min-width: 180px;
}


.sweet-overlay {
	z-index: 9999;
}

.sweet-alert {
	z-index: 10000;
}

.businessruleprojectiscompleteno {
	color:red;
}

.businessruleprojectiscompleteyes {
	color: black;
}


.businessruleprojectdigitalpapercontainer {
	height: 250px;
}

.businessruleprojectdigitalpapercontainerselected {
	height: 250px;
}

.legislationdigitalpapertable {
	margin: 0px;
	padding: 0px;
}

.legislationdigitalpaperli {
	margin: 0px;
	padding: 0px;
}

